﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoopProject", "LoopProject\LoopProject.vcxproj", "{888F2D91-96C7-4015-9464-187DD7169158}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{888F2D91-96C7-4015-9464-187DD7169158}.Debug|x64.ActiveCfg = Debug|x64
		{888F2D91-96C7-4015-9464-187DD7169158}.Debug|x64.Build.0 = Debug|x64
		{888F2D91-96C7-4015-9464-187DD7169158}.Debug|x86.ActiveCfg = Debug|Win32
		{888F2D91-96C7-4015-9464-187DD7169158}.Debug|x86.Build.0 = Debug|Win32
		{888F2D91-96C7-4015-9464-187DD7169158}.Release|x64.ActiveCfg = Release|x64
		{888F2D91-96C7-4015-9464-187DD7169158}.Release|x64.Build.0 = Release|x64
		{888F2D91-96C7-4015-9464-187DD7169158}.Release|x86.ActiveCfg = Release|Win32
		{888F2D91-96C7-4015-9464-187DD7169158}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8965F467-2A11-4239-9A15-820DF6D6274F}
	EndGlobalSection
EndGlobal
